function AdminMemberGoToMemberPage( member_id , url ) {
	var s = '/admin/members/memberpage.php?member_id='+member_id+'&url='+escape( url );
	window.opener.AdminOpenNewTab( s );
}

function getActualTimestamp() {
	var s = "";
	var now = new Date();

	s+=now.getFullYear();
	s+="-";
	var m = now.getMonth()+1;
	if (m<10) s+="0";
	s+=m;
	s+="-";
	var d = now.getDate();
	if (d<10) s+="0";
	s+=d;
	s+=" ";
	var h = now.getHours();
	if (h<10) s+="0";
	s+=h;
	s+=":";
	m = now.getMinutes();
	if (m<10) s+="0";
	s+=m;
	s+=":";
	var secs = now.getSeconds();
	if (secs<10) s+="0";
	s+=secs;
	return s;
} 

function AdminMemberUpdatePaid() {
	$("#paid_tstamp").val(getActualTimestamp());
}

function AdminDeleteForditMail( member_id ) {
	if (!window.confirm( 'Are you sure' )) return;
	$.ajax(
		{
			type: "POST",
			cache: false,
			data: (
				{
					"inajax" : "1",
					"ajaxevent" : "delete_forditmail",
					"member_id" : member_id
				}
			),
			success: function(ret) {
				eval( ret );
			}
		}
	);
}
